{% include "header2.html" %}
        {% load static %}
        {% load set_var %}
    <div class="container paddingUp">

        <div class="row">
            <div class="col-lg-8">

                <!-- the actual blog post: title/author/date/content -->
                <h4 class="colorSubcateg">Proyek Saat ini </h4>

                {% if program_selected %}

                {% for program in program %}
                                    {% set flag = True %}
                                    {% for donasi in program.donasi_set.all %}
                                        {% if donasi.belum_lewat_deadline %}
                                            {% for foto in program.fotoprogram_set.all %}       
                                                {% if flag %}

                                                <h1>{{ program.nama }}</h1>
                                                     
                                    <span class='st_facebook_large' displayText='Facebook'></span>
                                    <span class='st_twitter_large' displayText='Tweet'></span>          
                                                <p class="colorGrey">
                                                    <!-- <span class="glyphicon glyphicon-time"></span> --> <!-- Posted on August 24, 2013 at 9:00 PM --></p>
                                                <hr>
                                                <div style="width:80%" class="thumbnail">

                                                    <img  src="../../{{foto.gambar}}" class="img-responsive">
                                                  <div class="caption">
                                                    <p>{% if foto.caption == "" %}<i style="color:rgba(0,0,0,0.3)">Tidak ada keterangan gambar</i>{% else %}<i>{{ foto.caption }}</i>{% endif %}</p>
                                                  </div>
                                                </div>

                                                <hr>
                                                <h4 class="colorSubcateg">Deskripsi</h4>
                                                <p align="justify">{{ program.deskripsi }}</p>
                                                
                                                <hr>
                                                <h4 class="colorSubcateg">Lokasi</h4>
                                                <p>{{ program.target }}</p>
                                                <hr>
                                                <h4 class="colorSubcateg">Kebutuhan</h4>
                                                {% if program.barang_set.all %}
                                                    <ul>
                                                        {% for brg in program.barang_set.all %}
                                                            <li>{{ brg.nama }}  {% if brg.jumlah %} : {{ brg.jumlah }}  {% endif %} </li> 
                                                        {% endfor %}
                                                    </ul>
                                                {% else %}
                                                    <i>tidak ada</i>
                                                {% endif %}
                                                <hr>

                                                <h4 class="colorSubcateg">Partner</h4>
                                                {% if program.partner %}
                                                <p>{{ program.partner }}</p>
                                                {% if program.logoPartner %}
                                                <img src="../../{{ program.logoPartner }}" class="img-responsive2">
                                                {% endif %}
                                                {% else %}
                                                <i>tidak ada</i>
                                                {% endif %}
                                                <hr>
                                                <h4 class="colorSubcateg">Bantuan bisa disalurkan melalui rekening berikut</h4>
                                                
                                                <ul>
                                                    <li>
                                                        <b>{{ donasi.rekening.bank }}</b>, {{ donasi.rekening.noRekening }} a/n {{ donasi.rekening.nama }} (Hingga {{ donasi.deadline | date:"d M Y" }})
                                                    </li>                 
                                                </ul>
                <hr>
                <h4 class="colorSubcateg">Narahubung</h4>
                <i class="fa fa-phone"></i> <strong>Hayu</strong> - 08123161750 <br>
                                                    {% set flag = False %}
                                                {% endif %}
                                            {% endfor%}
                                        {% endif %}
                                    {% endfor%}
                                {% endfor%}

                {% else %}
                    <div style="width:70%" class="thumbnail">
                    <img  style="left:50%;" src="{% static 'images/proyek/proyek-tidak-ada.png'%}" class="img-responsive">
                </div>
                {% endif %}
                                                                   
            </div>

            <div class="col-lg-4" style="margin-top:40px">
            <div class="well">
                <h4 class="colorSubcateg">Proyek Sebelumnya : </h4>
                {% for program in program %}
                {% if forloop.counter <= 3 %}
                            {% set flag = True %}
                                    {% for donasi in program.donasi_set.all %}
                                        {% if not donasi.belum_lewat_deadline %}
                                            {% for foto in program.fotoprogram_set.all %}
                                                {% if flag %}

                                                    <div class="block3">
                                                        <img src="../../{{ foto.gambar }}" alt=""
                                                            class="img_inner noresize fleft">
                                                        <div class="extra_wrapper">
                                                            <div class="text1 color1">
                                                                <a style="font-size:15pt" href="/detil/?programId={{ program.id }}">{{ program.nama }}</a>
                                                                <p class="colorGrey" style="font-size:8pt">
                                                                    <!-- <span class="glyphicon glyphicon-time"></span> Posted on August 24, 2013 --></p>
                                                                <p style="font-size:10pt">{{ program.deskripsi|truncatechars:50 }}</p>

                                                            </div>
                                                        </div>
                                                    </div>

                                                {% endif %}
                                            {% endfor %}
                                        {% endif %}
                                    {% endfor %}
                        {% endif %}
                {% endfor %}

            <a class="btn btn-lg btn-primary buttonBiasa" style="color: #fff;" href="{% url 'program.all' %}">Lihat Semua Program</a>
            </div>
            </div>
        </div>

        <hr>

        
    </div>
    <!-- /.container -->

    <!-- JavaScript -->
    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/bootstrap.js"></script>
{% include "footer.html" %}
